Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0
MIDlet-1: GemJam Fever,/icon.png,z
MIDlet-Data-Size: 5000
MIDlet-Description: GemJam Fever LG91
MIDlet-Name: GemJam Fever
MIDlet-Vendor: www.elkware.com
MIDlet-Info-URL: http://wap.benq-siemens.com/
MIDlet-Version: 1.0.6
MIDlet-Icon: /icon.png
MIDlet-Jar-URL: http://siemens.annyway.net/dm/direct/1095375.jar
Siemens-Jad-URL: http://siemens.annyway.net/dm/direct/1095375.jad
MIDlet-Permissions: 
